[Overview][Types][Classes][Index] | Reference for unit 'versionresource' (#fcl-res)

# TVersionResource.StringFileInfo

Language dependent part of version information

## Declaration

Source position: versionresource.pp line 79

`public property TVersionResource.StringFileInfo : TVersionStringFileInfo read GetFileInfo;`

## See also

TVersionStringFileInfo |  | Language dependent part of version information